## Index

### Interfaces

- TestOptions

### Functions

- closeTestDb
- connectTestDb

## Functions

### closeTestDb

- closeTestDb(db: IConnected<any>): Promise<void>

- - Defined in lib/testing.ts:45

  #### Parameters

  - ##### db: IConnected<any>

  #### Returns Promise<void>

### connectTestDb

- connectTestDb(config: TUtilsConfig, __namedParameters: object): Promise<IConnected<any>>

- - Defined in lib/testing.ts:15

  #### Parameters

  - ##### config: TUtilsConfig

  - ##### __namedParameters: object

    - ##### directory: string

    - ##### hot: undefined | true | false

    - ##### prefix: string

    - ##### template: undefined | string

  #### Returns Promise<IConnected<any>>

Generated using TypeDoc